﻿© 2007 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub WR6000 Preliminary Instructions
DATE:                  2007-10-04 07:22:22
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       57
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  Model(s) Covered:
#        WaveRunner 6030, 6050, 6051, 6100, and 6200
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         PRELIMINARY INSTRUCTIONS
  1.002  DISP         This procedure must be performed in an ambient
  1.002  DISP         environment of 23°C ± 2°C and relative humidity
  1.002  DISP         of 55% ± 10%.

  1.003  DISP         Connect the UUT to IEEE-488 Port 1 and turn it on.
  1.003  DISP
  1.003  DISP         Ensure a 20 minute warm-up period has been allowed
  1.003  DISP         to elapse prior to executing the verification.

  1.004  DISP         Select UTILITIES on the UUT menu bar.
  1.004  DISP
  1.004  DISP         - Select "Utilities Setup" from drop-down menu
  1.004  DISP         - Select "Remote" menu tab
  1.004  DISP         - Set "Control from" to "GPIB"
  1.004  DISP
  1.004  DISP         If GPIB address is zero, select "Gpib Address"
  1.004  DISP         and enter a non-zero address.

  1.005  END
